#!/bin/sh
# for 1.1.3

PATH=/bin:/usr/bin:/sbin:/usr/sbin:/usr/local/bin:/usr/local/sbin

RM=/bin/rm
MV=/bin/mv
CP=/bin/cp
TOUCH=/bin/touch
SQLITE=/usr/bin/sqlite3
#TOUCH=/usr/bin/touch
#SQLITE=/usr/local/bin/sqlite3

appdir="/Applications/StumblerPlus.app"
docdir="/var/mobile/Documents"
dbname="stumbler.sqlite"

#appdir="/tmp/xxx/StumblerPlus.app"
#docdir="/tmp/xxx/Documents"

myself="${appdir}/update.sh"
update="${appdir}/update.sql"

userdb="${docdir}/${dbname}"
backup="${docdir}/${dbname}.old"
finish="${docdir}/${dbname}.updated"

if [ -f ${finish} ]; then
  ${RM} ${finish}
fi

exit 0
